transformation.hh File Reference
`#include <mia/core/iodata.hh>`
`#include <mia/core/attributes.hh>`
Include dependency graph for transformation.hh:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Data Structures

class | Transformation< D, I >
| generic base class for transformations More...

## Functions

template<typename T>
T | load_transform (const std::string &MIA_PARAM_UNUSED(file))
| template to unify transformation loading

## Variables

template<typename D, typename I>
const char * | Transformation< D, I >::type_descr = "transform"

## Variable Documentation

## Transformation< D, I >::type_descr

template<typename D, typename I>

const char* Transformation< D, I >::type_descr = "transform"

Definition at line 203 of file transformation.hh.